uuid:
  -
    value: cc9de777-664a-444d-978c-b7af48ad2e97
langcode:
  -
    value: en
type:
  -
    target_id: top_region_promo
    target_type: block_content_type
    target_uuid: edd7f472-53de-4e2b-b3ff-6bbb114b2e13
revision_created:
  -
    value: '2019-10-11T11:36:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Contact Page Block'
changed:
  -
    value: '2019-10-11T14:03:57+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-11T11:36:18+00:00'
    format: 'Y-m-d\TH:i:sP'
field_image:
  -
    target_type: media
    target_uuid: d8b50fe1-18b4-462d-8779-7d81843fb16c
field_lead_in:
  -
    value: 'Send us a query.'
field_title:
  -
    value: 'How can we help you?'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.d8b50fe1-18b4-462d-8779-7d81843fb16c
